com.r3corda.contracts / Cash / IssuanceDefinition

# IssuanceDefinition

`data class IssuanceDefinition : CashIssuanceDefinition`

### Constructors

<init> | `IssuanceDefinition(deposit: PartyAndReference, currency: Currency)`

### Properties

currency | `val currency: Currency`
deposit | `val deposit: PartyAndReference` Where the underlying currency backing this ledger entry can be found (propagated)